Subject: [os2genau_digest] No. 1172
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 24 Aug 2005 00:02:05 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 23 August 2005
 Number  1172
**************************************************

Subjects for today
 
1  Re:  ISA cards : Kev <kdownes at tpg dot com dot au>
2  Re:  ISA cards : Ian Manners" <deadmail>
3  Re:  >512Mb RAM = Hang : Ed Durrant <edurrant at bigpond dot net dot au>
4  Re:  ISA cards : Voytek Eymont" <voytek at sbt dot net dot au>

**= Email   1 ==========================**

Date:  Mon, 22 Aug 2005 22:38:57 +0800
From:  Kev <kdownes at tpg dot com dot au>
Subject:  Re:  ISA cards

> On Fri, 19 Aug 2005 18:42:27 +0000, Alan Duval wrote:

>>Does anyone know whether there is such a thintg as an adapter to plug an 
>>ISA card into a PCI slot?

Hi Alan

Yeh, I think it's called a hammer.  If that doesn't work, try a bigger 
hammer.

Cheers
Kev

ps  Sorry Al, it was just too good an invitation to pass up.

-- 
=========================
Kev Downes
kdownes at tpg dot com dot au  ph 0404 7 0808 2
We use and recommend Xandros 3.0.2
=========================
There are 10 types of people ...
    ... those who understand binary, and those who don't!
=========================
"Jesus Christ is the centre of everything and the object of everything;
He who does not know him, knows nothing of the order of the world
and nothing of himself."             Blaise Pascal
=========================
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 23 Aug 2005 01:48:48 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  ISA cards

Hi Alan

> Does anyone know whether there is such a thintg as an adapter to plug an 
> ISA card into a PCI slot?

In all seriousness, no. Back then most if not all MB's had both ISA and PCI,
ISA has very much died out except for legacy industrial applications but
you can still buy MB's with ISA and PCI. The theory now is that if your going
to fork out for a new MB, you should have already converted your older stuff
over to PCI, as its been around now since about 96/97

Not to mention the physical problems, you'd need to create a mini side
board, and I could only see it fitting select case's that had the room, then
you have the 32bit to 16bit electronics to convert and buffer the signals.
Probably cost the same as the actual MB....

Cheers
Ian Manners
http://www.os2site dot com/

Have you crashed your Windows today?
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Tue, 23 Aug 2005 06:44:12 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  >512Mb RAM = Hang

Not that it's exactly the same configuration, but I have a PIII 500 
system with 768MB of memory installed and it runs eComStation 1.21, 
which I believe is based on the WSeB kernel.

Questions - have you got the OS/2 over 64MB memory setting in the CMOS ? 
If so, is it set on or off ? Try the opposite setting, I had systems 
where this actually had to be off and where it had to be on. On the PIII 
system it's set to on.

Try putting the smaller RAM (256MB) DIMM in the first slot and the 512's 
in 2 and 3 - if this works, or if 760MB works when you only have 2 DIMMs 
in this could be a compatibility problem either between the DIMMs or 
between one or more of the Dimms and the motherboard chipset.

OS/2 has always been more critical on quality of memory than Windoze, so 
that extra 256MB Dimm may even be faulty but your wife's (I'm presuming 
Windoze) system may never have reported it.

Cheers/2

Ed.

P.S. you probably shoul go to CP2FP4 if possible, rather than running on 
the base level WSeB.

Chris Graham [WarpSpeed] wrote:

>Hi All,
>	I've just added more ram to my primary server.
>
>	It is a Gigabyte 8S648FX-RZ(C) M/B using the SIS 648FX chipset.
>
>	It has three DDR ram slots in it and one of them has a single 512Mb
>ram stick in it.
>
>	I added another 512Mb and another 256Mb left over from my wife's
>machine when I gave her 1Gb of ram.
>
>	If I have, 750Mb, 1Gb or 1.25Gb of ram in the box it hangs when
>attempting to load TESTCFG.SYS.
>
>	This box is running WSeB (original) = 14.039.
>
>	Is this a known problem? Is there a work around?
>
>-Chris
>
>WarpSpeed Computers - The Graham Utilities for OS/2.
>Voice:  +61-3-9395-1504   Internet:   chrisg at warpspeed dot com dot au
>FAX:    +61-3-9395-7633   Web Page:   http://www.warpspeed dot com dot au
>Postal: WarpSpeed Computers, PO Box 4293, Hoppers Crossing DC, VIC 3029, AUSTRALIA
>
>

> 

>
>  
>
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Tue, 23 Aug 2005 07:56:33 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  ISA cards

Kev wrote:
>> On Fri, 19 Aug 2005 18:42:27 +0000, Alan Duval wrote:
>>> Does anyone know whether there is such a thintg as an adapter to plug
>>> an ISA card into a PCI slot?
> Hi Alan
> Yeh, I think it's called a hammer.  If that doesn't work, try a bigger
> hammer.
>
> Cheers
> Kev
>
>
> ps  Sorry Al, it was just too good an invitation to pass up.

sorry, Kev, wrong, not hammer
benchpress
use a proper tool for the job, pls

-- 
Voytek

----------------------------------------------------------------------------------